/* ---------------------------------------
   slider
--------------------------------------- */
.mainSlider {
	position: relative;
	margin-bottom: 85px;
}
.mainSlider .slider li img {
	width: 100%;
	height: auto;
}
.mainSlider .bottomImg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 99;
}
.mainSlider .bottomImg img {
	width: 100%;
	height: auto;
}
.bx-wrapper {
	margin: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
}


/* ---------------------------------------
   shopIndex
--------------------------------------- */
.shopIndex {
	height: 440px;
	background: url(/src/img/top/bg_mainBtn.jpg) center top no-repeat;
}
.shopIndex .inner {
	height: 440px;
}
.shopIndex dt,
.shopIndex dd {
	position: absolute;
}
.shopIndex dt {
	top: 178px;
	left: 498px;
}
.shopIndex .tokyo {
	top: 92px;
	left: 152px;
	background-color: #fff;
}
.shopIndex .tokyo a:hover {
	opacity: 0.6 !important;
}
.shopIndex .kyoto {
	top: 92px;
	left: 765px;
	background-color: #fff;
}
.shopIndex .kyoto a:hover {
	opacity: 0.6 !important;
}

/* ---------------------------------------
   variousIndex
--------------------------------------- */
.variousIndex {
	margin-bottom: 150px;
	padding: 150px 0 20px;
	background: url(/src/img/top/bg_wave.png) center -205px no-repeat;
}
.variousIndex .inner {
	padding: 0 0 0 15px;
	box-sizing: border-box;
}
.variousIndex dl {
	float: left;
	margin: 0 25px;
}
.variousIndex dt {
	height: 70px;
	text-align: center;
}
.variousIndex .recommend dt {
	padding: 20px 0 0;
	box-sizing: border-box;
}
.variousIndex .ordermade {
	margin-top: 100px;
}
.variousIndex .seminar {
	margin-top: 100px;
}

/* ---------------------------------------
   lineupArea
--------------------------------------- */
.lineupArea {
	height: 580px;
	margin-bottom: 180px;
	background: url(/src/img/top/bg_lineup.jpg) center top no-repeat;
}
.lineupArea .inner {
	height: 580px;
}
.lineupArea li {
	position: absolute;
}
.lineupArea li.product {
	top: 13px;
	left: 23px;
}
.lineupArea li.book {
	top: 34px;
	left: 810px;
}

/* ---------------------------------------
   newsArea
--------------------------------------- */
.newsArea {
	margin-bottom: 150px;
	background: url(/src/img/top/bg_wave_rev.png) 25% -380px no-repeat;
}
.newsArea h3 {
	margin-bottom: 65px;
	text-align: center;
}
.newsArea .newsWrap {
	position: relative;
}
.newsArea dl {
	width: 350px;
}
.newsArea dl.media {
	position: absolute;
	top: 0;
	left: 410px;
}
.newsArea dl.kyoto {
	position: absolute;
	top: 0;
	right: 0;
}
.newsArea dl > dt {margin-bottom: 25px;text-align: center;}
.newsArea dl .img {
	width: 350px;
	margin-bottom: 20px;
	padding-bottom: 16px;
	background: url(/src/img/top/bg_newsImg.png) center bottom no-repeat;
	background-size: 345px auto;
	position: relative;
	overflow: hidden;
}
.newsArea dl .img a {
	display: block;
	width: 100%;
	height: 250px;
	overflow: hidden;
	border-radius: 8px;
	position: relative;
	border: #ddd 1px solid;
	box-sizing: border-box;
}
.newsArea dl .img img {
	border-radius: 8px;
	min-height: 250px;
	min-width: 349px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%)  translateY(-50%);
	-webkit-transform: translateX(-50%)  translateY(-50%);
	-moz-transform: translateX(-50%)  translateY(-50%);
	-ms-transform: translateX(-50%)  translateY(-50%);
}
.newsArea dl .txt {
	min-height: 280px;
	border-bottom: 1px dashed #ccc;
}
.contents .newsArea dl .txt dt {
	margin-bottom: 4px;
	line-height: 1.3;
	color: #A7A7A7;
	text-align: left;
}
.newsArea dl .txt dt .date {
	display: inline-block;
	min-width: 118px;
}
.newsArea dl .txt dt img {
	vertical-align: middle;
	margin-right: 5px;
}
.newsArea dl .txt dd {
	margin-bottom: 18px;
	padding-right: 18px;
}
.newsArea dl .btn {
	padding-top: 25px;
	text-align: center;
	margin: 0 0 40px;
}


/* ---------------------------------------
   corpBox
--------------------------------------- */
.corpBox {
	height: 324px;
	margin-bottom: 100px;
	text-align: center;
	background: url(/src/img/top/bg_business.jpg) center top no-repeat;
}
.corpBox .btn {
	display: inline-block;
	margin-top: 95px;
}


/* ---------------------------------------
   snsArea
--------------------------------------- */
.snsArea {
	margin-bottom: 145px;
}
.snsArea .instaBox {
	float: left;
	width: 585px;
	margin-right: 65px;
}
.snsArea .instaBox h3 {
	margin-bottom: 35px;
	text-align: center;
}
.snsArea .instaBox .insta {
	margin-bottom: 15px;
}
.snsArea .instaBox .insta .img {
	float: left;
	margin: 0 15px 15px 0;
	width: calc((100% - 30px) / 3);
	height: auto;
}
.snsArea .instaBox .insta .img img {
	width: 100%;
	height: auto;
}
.snsArea .instaBox .insta .img:nth-child(1) {
	width: calc((100% - 15px) / 2);
	height: auto;
}
.snsArea .instaBox .insta .img:nth-child(2) {
	width: calc((100% - 15px) / 2);
	height: auto;
	margin-right: 0;
}
.snsArea .instaBox .insta .img:nth-child(5) {
	margin-right: 0;
}
.snsArea .instaBox .insta .img:nth-child(8) {
	margin-right: 0;
}
.snsArea .instaBox .btn {
	display: block;
	height: 90px;
	padding: 22px 10px 0;
	box-sizing: border-box;
	text-align: center;
	border: 7px solid #EEEEEE;
}
.snsArea .facebookBox {
	float: left;
	width: 520px;
}
.snsArea .facebookBox h3 {
	margin-bottom: 35px;
	text-align: center;
}
.snsArea .facebookBox .facebook ._2lqh {
	display: none !important;
}



@media all and (max-width: 480px) {
	/* ---------------------------------------
		 slider
	 --------------------------------------- */
	.mainSlider {
		position: relative;
		margin-bottom: 30px;
	}
	.mainCopy {
		margin-bottom: 30px;
		padding: 0 15px;
		text-align: center;
	}
	.mainCopy img {
		max-width: 100%;
		width: auto;
		height: auto;
	}


	/* ---------------------------------------
		 shopIndex
	--------------------------------------- */
	.shopIndex {
		height: 280px;
		background: url(/src/img/top/sp/bg_shop.jpg) center top no-repeat;
		background-size: 100% auto;
	}
	.shopIndex .inner {
		height: 280px;
		text-align: center;
	}
	.shopIndex dt,
	.shopIndex dd {
		position: static;
	}
	.shopIndex dt {
		padding: 37px 0 30px;
	}
	.shopIndex dt img {
		width: 95px;
		height: auto;
	}
	.shopIndex dd {
		display: inline-block;
		margin: 0 5px;
	}
	.shopIndex dd img {
		width: 130px;
		height: auto;
	}
	.shopIndex .tokyo a:hover {
		opacity: 0.1 !important;
	}
	.shopIndex .kyoto a:hover {
		opacity: 0.1 !important;
	}

	/* ---------------------------------------
		 variousIndex
	--------------------------------------- */
	.variousIndex {
		margin-bottom: 10px;
		padding: 40px 0 20px;
		background: none;
	}
	.variousIndex .inner {
		padding: 0 15px;
		text-align: center;
	}
	.variousIndex dl {
		display: inline-block;
		float: none;
		margin: 0 1% 20px;
		width: 47%;
	}
	.variousIndex dt {
		height: 40px;
	}
	.variousIndex dt img {
		width: auto;
		height: 30px;
	}
	.variousIndex dd img {
		width: 100%;
		height: auto;
	}
	.variousIndex .recommend dt {
		padding: 10px 0 0;
	}
	.variousIndex .recommend dt img {
		width: auto;
		height: 12px;
	}
	.variousIndex .ordermade {
		margin-top: 0;
	}
	.variousIndex .seminar {
		margin-top: 0;
	}


	/* ---------------------------------------
		 lineupArea
	 --------------------------------------- */
	.lineupArea {
		height: auto;
		margin-bottom: 60px;
		background: none;
	}
	.lineupArea .inner {
		height: auto;
	}
	.lineupArea li {
		position: static;
		text-align: center;
	}
	.lineupArea li .img {
		margin: 0 -15px;
	}
	.lineupArea li img {
		max-width: 100%;
		width: auto;
		height: auto;
	}
	.lineupArea li.product {
		margin-bottom: 35px;
	}
	.lineupArea li.product .btn {
		margin-bottom: 10px;
	}
	.lineupArea li.book .btn {
		margin-bottom: 15px;
	}
	.lineupArea li.book .btn img {
		max-width: 41%;
	}
	/* --------------------------------------- 
		 newsArea
	 --------------------------------------- */
	.newsArea {


		margin-bottom: 60px;
		background: none;
	}
	.newsArea h3 {
		height: 18px;
		margin: 0 15px 35px;
		background: url(/src/img/top/sp/title_news.png) center center no-repeat;
		background-size: auto 18px;
	}
	.newsArea h3 img {
		display: none;
	}
	.newsArea .newsWrap {
		position: relative;
	}
	.newsArea dl {
		width: auto;
		margin-bottom: 15px;
	}
	.newsArea dl.media {
		position: static;
	}
	.newsArea dl.kyoto {
		position: static;
	}
	.newsArea .inner > dl > dt img {
		height: 16px;
	}
	.contents .newsArea dl > dt {
		margin: 0 0 10px;
	}
	.newsArea dl > dt img {
		height: 14px;
		width: auto;
	}
	.newsArea dl .img a {
		width: 100%;
		padding: 0 0 65%;
		height: 0;
	}
	.newsArea dl .img {
		width: 100%;
		min-height: 1px;
		margin-bottom: 13px;
		padding-bottom: 16px;
		background: url(/src/img/top/bg_newsImg.png) center bottom no-repeat;
		background-size: 100% auto;
	}
	.newsArea dl .img img {
		width: 100%;
		height: auto;
	}
	.newsArea dl .txt {
		min-height: 1px;
		margin-bottom: 20px;
	}
	.newsArea dl .txt dd {
		padding-right: 0;
		margin-bottom: 18px;
	}
	.newsArea dl .btn {
		padding-top: 0;
	}
	.newsArea dl .btn img {
		width: 150px;
		height: auto;
	}
	/* ---------------------------------------
		 corpBox
	--------------------------------------- */
	.corpBox {
		height: auto;
		margin-bottom: 50px;
		background: none;
	}
	.corpBox .btn {
		display: block;
		margin-top: 0;
	}
	.corpBox .btn .ttl {
		margin-bottom: 10px;
	}
	.corpBox .btn .ttl img {
		height: 15px;
		width: auto;
	}
	.corpBox .btn .btnTxt {
		width: 80%;
		margin: 0 auto;
		padding: 15px 0;
		text-align: center;
		border: 1px solid #ccc;
	}
	.corpBox .btn .btnTxt img {
		width: 80%;
		height: auto;
	}
	/* ---------------------------------------
		 snsArea
	--------------------------------------- */
	.snsArea {
		margin-bottom: 90px;
	}
	.snsArea .instaBox {
		float: none;
		width: auto;
		margin: 0 0 30px 0;
	}
	.snsArea .instaBox h3 {
		margin-bottom: 15px;
	}
	.snsArea .instaBox h3 img {
		height: 32px;
		width: auto;
	}
	.snsArea .instaBox .insta {
		margin-bottom: 10px;
	}
	.snsArea .instaBox .insta .img:nth-child(8) {
		margin-right: 0;
	}
	.snsArea .instaBox .btn {
		display: block;
		height: auto;
		padding: 15px 10px;
		text-align: center;
	}
	.snsArea .instaBox .btn img {
		width: 100%;
		height: auto;
	}
	.snsArea .facebookBox {
		float: none;
		width: auto;
	}
	.snsArea .facebookBox h3 {
		margin-bottom: 15px;
	}
	.snsArea .facebookBox h3 img {
		height: 32px;
		width: auto;
	}
	.snsArea .facebookBox .facebook ._2lqh {
		display: none;
	}
}
